@charset "utf-8";
/* CSS Document */

/***麵包屑*********************************************************/

#breadcrumbs {
	width: 655px;
	height: 30px;
	color: #8CACF8;
	font-size: 12px;
	font-weight: normal;
	position: relative;
	padding: 30px 0 0 65px;
	border-bottom: #DDDDDD 1px solid;
}
#breadcrumbs span {
	color: #7D7D7D;
}
#breadcrumbs img {
	padding: 0px 2px 0 0;
}
#breadcrumbs a {
	color: #AAAAAA;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#breadcrumbs a:visited {
	color: #AAAAAA;
	text-decoration: none;
}
#breadcrumbs a:hover {
	color: #8CACF8;
	text-decoration: none;
}
/***麵包屑*********************************************************/

body {
	margin: 0px;
	padding: 0px;
	font-family: Arial, "微軟正黑體";
	font-size: 13px;
	line-height: 22px;
	letter-spacing: 1px;
	color: #4C4C4C;
	background: url(img/bg2.jpg) right top no-repeat;
	background-color: #FFF;
}
#wrapper {
	width: 100%;
	margin: 0 auto;
	position: relative;
}
#wrapper_box {
	width: 100%;
	clear: both;
	position: relative;
}
/***普通通用*********************************************************/

/***LOGO*******************************************************/

#logo {
	width: auto;
	height: auto;
}
/***LOGO*******************************************************/

/***主視圖******************************************************/

#ad_box {
	width: 100%;
	height: 450px;
	overflow: hidden;
	position: relative;
}
#ad {
	width: 1000px;
	height: 450px;
	margin: 0 auto;
	position: relative;
}
#ad_title {
	position: absolute;
	right: 0px;
	top: 80px;
	z-index: 999;
}
/***主視圖********************************************************/

/***主要內容******************************************************/

#head_box {
	width: 100%;
	height: 232px;
	position: relative;
	border-bottom: #D9D9D9 1px solid;
	margin-bottom: 20px;
}
#head {
	width: 1000px;
	height: 232px;
	margin: 0 auto;
	position: relative;
}
#main_box {
	width: 100%;
	padding: 0 0 0 0;
}
#main {
	height: auto;
	position: relative;
	padding: 0;
}
/*********************************************************/

/*********************************************************/

/*********************************************************/

/*********************************************************/

#left_box {
	width: 214px;
	height: 100%;
	left: 0px;
	top: 0px;
	float: left;
	background: url(leftnav/bg.jpg) top no-repeat;
}
#leftside {
	width: 214px;
	height: 100%;
	left: 0px;
	top: 0px;
	float: left;
	position: fixed;
	background: url(leftnav/bg.jpg) top no-repeat;
}
/**********************************************************************************/

#rightside {
	width: 100%;
	height: 100%;
	float: left;
	position: fixed;
	left: 214px;
	top: 0px;
	padding: 168px 0 0 0px;
	background: url(img/bg.png) left top no-repeat;
}
#rightside_top {
	width: 100%;
	height: 168px;
	float: left;
	position: fixed;
	left: 214px;
	top: 0px;
	z-index: 40;
	background: url(img/bg.png) left top no-repeat;
}
/*********************************************************/
#rightside_title{
	position:fixed;
	right:10px;
	top:135px;
	z-index:100;
}
/***************************************************************/
#right_title {
	width: 690px;
	font-size: 16px;
	font-weight: bold;
	color: #594637;
	padding: 30px 0 0 30px;
	text-decoration: none;
	margin-bottom: 25px;
}
#right_title span {
	color: #B15413;
}
#right_title a {
	color: #594637;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#right_title a:visited {
	color: #594637;
	text-decoration: none;
}
#right_title a:hover {
	color: #793D17;
	text-decoration: none;
}
/********************************************************************************/

#content_info {
	width: 100px;
	display: none;
	background: #E37200;
	overflow: hidden !important;
	z-index: -5 !important;
}
#content_info a {
	color: #262626;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_info a:visited {
	color: #262626;
	text-decoration: none;
}
#content_info a:hover {
	color: #D86C00;
	text-decoration: none;
}
#content_info span {
	color: #C83939;
}
/********************************************************************************/

#content_list {
	width: 690px;
	height: 25px;
	line-height: 28px;
	padding: 5px 14px 12px 14px;
	margin: 0 auto;
	position: relative;
	border-bottom: #B1D37E 1px solid;
	background: #E0E9D8;
}
#content_list a {
	color: #6E5241;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_list a:visited {
	color: #6E5241;
	text-decoration: none;
}
#content_list a:hover {
	color: #CE6722;
	text-decoration: none;
}
#content_list .list {
	height: 20px;
	line-height: 20px;
	float: left;
	color: #6C523F;
	padding: 0px 15px 0 28px;
	font-family: Arial, "微軟正黑體";
	border-right: #FFF 1px dashed;
	background: url(img/dot.jpg) 15px 7px no-repeat;
}
#content_list .list a {
	color: #6C523F;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_list .list a:visited {
	color: #6C523F;
	text-decoration: none;
}
#content_list .list a:hover {
	color: #D86C00;
	text-decoration: none;
}
/******************************************************************************/

#content_title {
	width: 590px;
	height: 35px;
	line-height: 35px;
	color: #B25900;
	font-size: 18px;
	font-weight: bold;
	padding: 0px 0 0 30px;
	margin: 0 0 15px 65px;
	background: url(img/t_bg.png) no-repeat;
}
#content_title a {
	color: #3D452D;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#content_title a:visited {
	color: #3D452D;
	text-decoration: none;
}
#content_title a:hover {
	color: #D86C00;
	text-decoration: none;
}
#content_title span {
	color: #C83939;
}
.content {
	width: 655px;
	height: 470px;
	position: relative;
	line-height: 18px;
	padding: 0px 0 0px 65px;
	color: #262626;
}
/*******************************************************/

/***社群*******************************************************/

.alignright {
	float: right !important;
}
#community {
	height: 15px;
	width: 95px;
	margin-bottom: 5px;
}
#community .social {
}
#community .social li {
	display: inline;
}
#community .social li a {
	width: 15px;
	height: 15px;
	display: block;
	float: left;
	margin: 0 2px 0 2px;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
#community .social li a:hover {
/*	background-position: 0 100% !important;*/

}
#community .social li a.facebook {
	background: url('community/fb.png') no-repeat;
}
#community .social li a.google {
	background: url('community/google.png') no-repeat;
}
#community .social li a.twitter {
	background: url('community/twitter.png') no-repeat;
}
#community .social li a.plurk {
	background: url('community/plurk.png') no-repeat;
}
#community .social li a.favorites {
	background: url('community/favorites.png') no-repeat;
}
#community .social li a.pixnet {
	background: url('community/pixnet.png') no-repeat;
}
#community .social li a.facebook:hover {
	background: url('community/fb_.png') no-repeat;
}
#community .social li a.google:hover {
	background: url('community/google_.png') no-repeat;
}
#community .social li a.plurk:hover {
	background: url('community/google_.png') no-repeat;
}
#community .social li a.twitter:hover {
	background: url('community/twitter_.png') no-repeat;
}
#community .social li a.favorites:hover {
	background: url('community/favorites_.png') no-repeat;
}
#community .social li a.pixnet:hover {
	background: url('community/pixnet_.png') no-repeat;
}
/***社群*******************************************************/

/***頁底*********************************************************/

#footer_box {
	width: 100%;
	height: 200px;
	background: #040404;
}
#footer {
	width: 194px;
	margin: 0 auto;
	padding: 0px 10px;
	position: fixed;
	left: 0px;
	bottom: 0px;
}
#footer .menu {
	width: 85px;
	height: 125px;
	font-size: 13px;
	line-height: 18px;
	z-index: 99;
	float: left;
	padding: 0 10px 0 20px;
	border-left: #464646 1px solid;
	margin-left: 15px;
	position: relative;
}
#footer .menu .title {
	font-family: "Century Gothic", "微軟正黑體";
	font-weight: bold;
	font-size: 13px;
	color: #FFF;
	padding: 5px 0 10px 0;
	letter-spacing: 0px;
}
#footer .menu li {
	padding: 0 0 5px 0;
}
#footer .info {
	width: 194px;
	font-size: 12px;
	line-height: 16px;
	color: #5F5F5F;
	letter-spacing: 1px;
	padding: 5px 0px 0 0;
	position: relative;
	margin-bottom: 10px;
}
#footer .info span {
	color: #B25900;
	font-size: 13px;
	font-weight: normal;
}
#footer .info a {
	color: #B25900;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#footer .info a:visited {
	color: #B25900;
	text-decoration: underline;
}
#footer .info a:hover {
	color: #FFF;
	text-decoration: none;
}
#footer .qr {
	width: 77px;
	height: 77px;
	position: absolute;
	left: 894px;
	bottom: 0px;
}
#copyright_box {
	width: 100%;
	height: 50px;
	background: #484848;
}
#copyright {
	width: 194px;
	font-size: 12px;
	line-height: 16px;
	color: #5F5F5F;
	letter-spacing: 1px;
	padding: 5px 0px 0 0;
	position: relative;
	margin-bottom: 20px;
}
#copyright span {
	color: #92BF72;
}
#copyright span a {
	color: #5F5F5F;
	text-decoration: underline;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright span a:visited {
	color: #5F5F5F;
	text-decoration: underline;
}
#copyright span a:hover {
	color: #FFF;
	text-decoration: underline;
}
#copyright a {
	color: #5F5F5F;
	text-decoration: none;
	-webkit-transition: color 200ms linear;
	-moz-transition: color 200ms linear;
	-o-transition: color 200ms linear;
	transition: color 200ms linear;
}
#copyright a:visited {
	color: #5F5F5F;
	text-decoration: none;
}
#copyright a:hover {
	color: #FFF;
	text-decoration: none;
}
/***頁底*********************************************************/

/***頁底*********************************************************/

.form_use {
	color: #AAAAAA;
	background-color: #FFF;
	border: #AAAAAA 1px solid;
	padding: 3px 8px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: border 200ms linear;
	-moz-transition: border 200ms linear;
	-o-transition: border 200ms linear;
	transition: border 200ms linear;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use:hover {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_use:focus {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_h {
	height: 18px;
}
.form_use2 {
	color: #AAAAAA;
	background-color: #FFF;
	border: #AAAAAA 1px solid;
	padding: 3px 3px 3px 5px;
	font-size: 12px;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
	-webkit-transition: border 200ms linear;
	-moz-transition: border 200ms linear;
	-o-transition: border 200ms linear;
	transition: border 200ms linear;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
	behavior: repeat url(../../scripts/pie/PIE.htc);
}
.form_use2:hover {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_use2:focus {
	color: #FFF;
	background-color: #AAAAAA;
	border: #999 1px solid;
}
.form_use3 {
	background-color: #FFF;
	border: #AAAAAA 1px solid;
	padding: 3px 8px;
	-webkit-transition: border 200ms linear;
	-moz-transition: border 200ms linear;
	-o-transition: border 200ms linear;
	transition: border 200ms linear;
	-webkit-transition: background 200ms linear;
	-moz-transition: background 200ms linear;
	-o-transition: background 200ms linear;
	transition: background 200ms linear;
}
.form_use3:hover {
	color: #FFF;
	background-color: #F3F3F3;
	border: #999999 1px solid;
}

/***頁底*********************************************************/
